<?php
/**
 * @var $job_any_attachments
 * @var $pid
 */

if ( wpj_post_has_attachments( $job_any_attachments ) ) {

	wpj_display_attachments_list( $job_any_attachments, $pid, '', '', '', true, false );

} else echo '<style>.job-preview-row-wrapper{display:none;}</style>'; // for page builder